{
  "extDescription": {
    "description": "Beschreibung der Erweiterung",
    "message": "Exportieren Sie alle Mitgliederkontakte mit einem Klick, um Telefonnummern aus WhatsApp-Gruppen herunterzuladen."
  },
  "extName": {
    "description": "Name der Erweiterung",
    "message": "WA Group - Lade die Telefonnummern der WhatsApp-Gruppe herunter"
  }
}
